"use strict";
exports.__esModule = true;
var electron_1 = require("electron");
var win = null;
electron_1.app.on('ready', function () {
    win = new electron_1.BrowserWindow({
        height: 600,
        width: 1000,
        frame: false,
        resizable: true,
        title: "OffPass",
        webPreferences: {
            nodeIntegration: true,
            enableRemoteModule: true
        }
    });
    //win.loadURL("https://google.de")
    win.loadFile('../src/index.html');
    win.setTitle("OffPass");
});
electron_1.app.on('window-all-closed', function () {
    process.exit(0);
});
